summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorNjlsAssets2016-03-20 21:57:44 +0000
committerNjlsAssets2016-03-20 21:57:44 +0000
commit9afebfb42203db854ca5abbcc2cb22a5500d4e3c (patch)
tree81ada2fc698ded54509258428073fb3cfaab1d43
parent18a7a6491a2568752bc39a09c6a5b1a02f831bfd (diff)
downloadaur-9afebfb42203db854ca5abbcc2cb22a5500d4e3c.tar.gz
Update
-rwxr-xr-xAdAway.sh1
-rw-r--r--PKGBUILD3
2 files changed, 2 insertions, 2 deletions
diff --git a/AdAway.sh b/AdAway.sh
index 1a007a70e11..40fea195781 100755
--- a/AdAway.sh
+++ b/AdAway.sh
@@ -317,6 +317,7 @@ form_item_readonly_color = (BLACK,WHITE,OFF)' > ~/.dialogrc
echo -e $GREEN"Press any key to exit"$ENDCOLOR
read
clear
+ exit 130
else
clear
echo -e $GREENB"AdAway configuration files have been detected, but, AdAway binary is missing."$ENDCOLOR
diff --git a/PKGBUILD b/PKGBUILD
index 109c5c79d7f..bca532aaf6e 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -15,9 +15,8 @@ license=('Apache')
#replaces=('')
#install="$pkgname".install
source=("AdAway.sh")
-md5sums=('a8e41cd808af4dca000a49298d222bb1')
+#md5sums=('a8e41cd808af4dca000a49298d222bb1')
package() {
"$srcdir/AdAway.sh"
- trap exit INT
}